PRINTENV(1)

NAMN
printenv — skriv ut hela eller delar av miljön

SYNOPSIS
printenv [FLAGGA]... [VARIABEL]...

BESKRIVNING

Skriv värdena på de angivna miljöVARIABLERNA. Om ingen VARIABEL angetts, skriv ut namn- och värdepar för samtliga.

-0, --null
    Avsluta varje utmatad rad med NOLL, inte nyrad.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Ditt skal kan ha sin egen version av printenv, som vanligen ersätter versionen som beskrivs här. Se dokumentationen för ditt skal för detaljer om valen det stödjer.

UPPHOVSMAN
Skrivet av David MacKenzie och Richard Mlynarik.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/printenv>
eller tillgängligt lokalt via: info '(coreutils) printenv invocation'

Paketerat av Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.